Avant de commencer le processus de mise à niveau Workspace ONE UEM, il convient de remplir les prérequis pour garantir la réussite de la mise à niveau. Apprenez-en plus sur les prérequis à la mise à niveau et sur la façon de les remplir.

Récupérer la version la plus récente de ce document

Assurez-vous d'utiliser la version la plus récente de ce guide en téléchargeant la dernière version du document disponible sur la page docs.vmware.com. Workspace ONE UEM met régulièrement à jour ces documents. En consultant leur version la plus récente, vous êtes certain de respecter les pratiques et procédures recommandées par Workspace ONE UEM.

Récupérer les fichiers du pack de mise à niveau

  1. Accédez à http://my.workspaceone.com.

  2. Sélectionnez l'icône du menu hamburger, puis sélectionnez Logiciel Console.

  3. Assurez-vous que votre version Workspace ONE UEM actuelle est sélectionnée en haut à gauche.

  4. Recherchez le programme d'installation associé à la version que vous souhaitez mettre à niveau.

    Si vous utilisez AirWatch v9.3 ou version antérieure : Téléchargez le module de mise à niveau de la base de données pour mettre à jour la base de données vers la version 9.3. Pour des informations détaillées sur la mise à niveau vers la version 9.3, reportez-vous à la section de l'article de la base de connaissances Comment mettre à niveau automatiquement un environnement sur site.

  5. Sélectionnez le programme d'installation complet ou le programme d'installation du correctif pour la version souhaitée.

  6. Téléchargez le programme d'installation, comprenant le programme d'installation du serveur d'applications et celui de la base de données pour la dernière version.

Respecter la configuration requise

Vous devez répondre à toutes les conditions requises pour une installation Workspace ONE UEM, qui sont définies dans le Guide d'architecture recommandée de Workspace ONE UEM au cas où les conditions requises ont été modifiées depuis l'installation initiale de Workspace ONE UEM. De plus, si le nombre de vos terminaux a changé depuis l'installation initiale, veuillez consulter cette documentation pour vous assurer que vos systèmes sont toujours compatibles.

Remarque : depuis AirWatch v9.2, nous ne prenons plus en charge les mêmes versions SQL. Consultez la dernière liste des prérequis dans le Guide d'architecture recommandée, pour vous assurer que votre version actuelle est prise en charge.

Remarque : bien qu'il ne soit pas requis sur votre serveur de base de données, .NET est nécessaire pour exécuter le programme d'installation. Afin d'éviter d'installer .NET sur votre serveur de base de données et d'effectuer un redémarrage, vous pouvez exécuter le programme d'installation à partir d'un des serveurs d'applications Workspace ONE UEM.

Pour garantir une installation ininterrompue de Workspace ONE UEM, désactivez temporairement l'analyse active pour tout logiciel antivirus exécuté sur les serveurs que vous mettez à jour.

Préparer l'interruption de service

Pendant le processus de mise à niveau, Workspace ONE UEM Console, l'inscription et la gestion des terminaux seront interrompues. En raison des besoins de la demande de modification, le processus de mise à niveau prend généralement au moins quatre heures. Ce nombre peut varier en fonction du nombre de terminaux, de services et de versions que vous mettez à niveau.

Contacter vos ressources de garde

Avant de commencer, assurez-vous que vous disposez des ressources de garde appropriées disponibles si vous en avez besoin, telles que les ressources techniques : analyste de base de données, gestionnaire de modifications, administrateur de serveur, ingénieur réseau et administrateur système MDM.

Déterminer votre version de Workspace ONE UEM

Découvrez comment obtenir votre version actuelle de Workspace ONE UEM. La détermination de la version de Workspace ONE UEM que vous exécutez vous permet d'identifier correctement les prérequis et les instructions spécifiques à une version.

Votre version de base de données, que vous devrez peut-être connaître dans le cadre du processus de mise à niveau, est généralement la même que votre version de Workspace ONE UEM. Si ce n'est pas le cas, contactez le service d'assistance de Workspace ONE.

  1. Naviguez vers la page de connexion de votre Workspace ONE UEM Console ou à toute autre page de la console.

  2. Sélectionnez À propos de Workspace ONE UEM.

    The version you are running is listed in the Version field.

Versions de service de provisionnement à l'usine Dell

Le provisionnement Dell pour VMware Workspace ONE UEM nécessite que les clients sur site installent le provisionnement en usine sur un serveur d'applications. Votre version de service de provisionnement à l'usine Dell doit être compatible avec votre version de Workspace ONE UEM.

Dell FPS v1909

Lorsque des environnements sont mis à niveau vers Workspace ONE UEM 1909, les FPS doivent également être mis à niveau vers la version 1909. Le programme d'installation de la version 1909 de FPS est disponible ici : https://resources.workspaceone.com/view/gn7wrl7bbbtwzttgsm3r/en.

check-circle-line exclamation-circle-line close-line
Scroll to top icon